Loading...
Searching...
No Matches
entrepot_local.hpp File Reference
API

defines the implementation for local filesystem entrepot The entrepot_local correspond to the local filesystems. More...

`#include "../my_config.h"`
`#include <string>`
`#include "user_interaction.hpp"`
`#include "entrepot.hpp"`
`#include "fichier_global.hpp"`
`#include "etage.hpp"`

Go to the source code of this file.

## Classes

class | libdar::entrepot_local

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

defines the implementation for local filesystem entrepot The entrepot_local correspond to the local filesystems.

Definition in file entrepot_local.hpp.